{ pkgs, ... }:
{
	# Enable Podman w/ docker compose compatibility
	virtualisation.podman = {
		enable = true;
		dockerSocket.enable = true;
		defaultNetwork.dnsname.enable = true;
	};

	environment.systemPackages = with pkgs; [
		docker-client
		docker-compose
	];
}